﻿using Windows.UI.Xaml.Controls;

namespace TestProject
{
    /// <summary>
    /// 카테고리
    /// </summary>
    public class Category : CategoryBase
    {
        //////////////////////////////////////////////////////////////////////////////////////////////////// Property
        ////////////////////////////////////////////////////////////////////////////////////////// Public

        #region 명칭 - Name

        /// <summary>
        /// 명칭
        /// </summary>
        public string Name { get; set; }

        #endregion
        #region 툴팁 - Tooltip

        /// <summary>
        /// 툴팁
        /// </summary>
        public string Tooltip { get; set; }

        #endregion
        #region 글리프 - Glyph

        /// <summary>
        /// 글리프
        /// </summary>
        public Symbol Glyph { get; set; }

        #endregion
        #region 태그 - Tag

        /// <summary>
        /// 태그
        /// </summary>
        public object Tag { get; set; }

        #endregion
    }
}